# CMake generated Testfile for 
# Source directory: /home/ros/lab3_robotics/build/advrobotics_lab3_interfaces/advrobotics_lab3_interfaces__py
# Build directory: /home/ros/lab3_robotics/build/advrobotics_lab3_interfaces/advrobotics_lab3_interfaces__py
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
